Uploaded image for project: 'XWiki Platform'
  1. XWiki Platform
  2. XWIKI-9589

The wrong extension is installed if an extension with that extension id as feature is installed in another wiki

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 5.2
    • Fix Version/s: 5.3-milestone-1
    • Component/s: Extension
    • Labels:
      None
    • Difficulty:
      Easy
    • Documentation:
      N/A
    • Documentation in Release Notes:
      N/A
    • Similar issues:

      Description

      for example:

      • XE-ui-all 5.2 is installed on wiki2
      • we ask to install XE-ui 5.2 on wiki1
      • when clicking on install the UI switch to XE-ui-all 5.2

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                mflorea Marius Dumitru Florea
                Reporter:
                tmortagne Thomas Mortagne
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: